@charset 'UTF-8';


.inline {
  display: inline-block;
  zoom: 1;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875em;
    margin: 0 0 1em 0;
    padding: 0.5em;
    /* height: 2.3125em; */
    width: 100%;
    resize: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

body {
    -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  margin: 0px;
    font-family: 'Lato', sans-serif !important;
  min-width: 1000px;
  overflow-x: hidden !important;
  background-color:white;
}


/*MAIN BANNER*/

.verlocal-title {
    font-size:75px;
    font-weight:500;
    margin-right: 21px;
}

.verlocal-mean {
    font-style: italic;
}
.verlocal-mean1 {
    font-style: italic;
    font-size: 15px;
    margin-top:28px;
}
.verlocal-mean2 {
    font-style: italic;
    font-size:17px;
    margin-top: 6px;
}

.verlocal-subtitle {
    font-size:23px;
    margin-top: 15px;
    margin-bottom: 30px;
    letter-spacing:0.03em;
}

.main-banner{
    top:0px;
    position: relative;
    background-position: center;
    background-size: cover;
    text-align:left;
    color:#565555;
    font-size:28px;
    padding-top:40px;
    width: 1125px;
    margin:0 auto !important;    
}

.ver-text {
    color:#19c0c2;
    font-weight:500;
}
.local-text {
    color:#565555;
    font-weight:500;
}

.promo-section {
	width: 1125px;
	margin:0 auto;
	margin-top:20px;
}

.main-banner-title {
    color:white;
    margin:0 auto;
    margin-top:220px;
    font-size:30px;
    font-weight:500;
    text-align:center;
    width:200px;
    padding-bottom:5px;
    text-rendering: optimizeLegibility;
    text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 3px;
}

.main-title {
    color: white;
    text-align: center;
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: 700;
    top: 95px;
    position: relative;
}

.landing-col-img {
    width: 100%;
    height: 100%;
}
.box-box-landing {
	width:24%;
	vertical-align:top;
}
.box-box-landing2 {
    width: 22%;
}
.landing-padding {
    width: 2%;
}

.promo-box {
    width: 100%;
	height:384px;
	vertical-align:top;
}

.a-tag {
	text-decoration: none;
	font-weight:700;
}
.a-tag:hover {
	opacity:0.8;
	color:#19c0c2;	
}
.box-label {
    color: #565555;
    font-size: 16px;
    height: 30px;
    letter-spacing: 0.03em;
}

.main-title-text {
    font-size:31px;
}

.main-subtitle-text {
    font-size: 17px;
    font-weight: 600;
    margin-top: 15px;
    letter-spacing: 1.5px;
    line-height: 150%;
}  

.phantom {
    font-size:0px;
}

.suggest-box {
    width:330px;
    height:450px;
    border:1px solid #dbdbdb;
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;
    margin-top:20px;
    position: relative;
}
.suggest-top-frame {
    width:100%;
    height:164px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    vertical-align:top;

}
.suggest-summary {
    white-space: pre-wrap;
    color:#6c6e6e;
    margin-top:10px;
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
    text-align:left;
    word-spacing: 2px;
    line-height:17px;
    max-height: 136px;
    overflow:hidden;
}
.suggest-show-more {
    font-size:14px;
    color:#19c0c2;
    text-align:left;
    margin-top:20px;
    padding-left:20px;
    position: absolute;
    bottom: 18px;
}
.suggest-follow-btn, .suggest-followed-btn {
    color:#19c0c2;
    border:1px solid #19c0c2;
    width:60px;
    height:20px;
    line-height:20px;
    font-size:12px;
    position:absolute;
    border-radius:3px;
    margin-left:245px;
    margin-top:-20px;
    cursor:pointer;
}
.suggest-name {
    word-spacing: 2px;
    color:#565555;
    font-size:14px;
    font-weight:500;
    text-align:left;
    margin-top:40px;
    margin-left:20px;
}
.cursor-opacity:hover{
    opacity:0.8;
}
.picker-frame {
    margin: 0 auto;
    width: 100%;
    width: 740px;
    margin-top: 116px;
}
.tab-container {
    width: 900px;
    height: 39px;
    line-height: 38px;
    color: white;
    font-size: 14px;
}
.type-tab {
    float:left;
    width: 185px;
    box-sizing: border-box;
    font-weight: 300;
    text-align: center;
    background-color: rgba(100,100,100, 0.5);
    border-top:3px solid transparent;
    color: white;
    font-weight: 500;
}

.picked-tab {
    background-color:rgba(255,255,255, 1.0) !important; 
    border-top:3px  solid #19C0C2 !important;
    color: #565655 !important;
}

.type-text {
    position: relative;
    top: -2px;
}
.type-tab {
    cursor: pointer;
    color: white;
}
.type-icon {
    margin-right: 10px;
    vertical-align: middle;
}
.type-icon-text {
    vertical-align: middle;
    font-weight:500;
}
.picker-container {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: rgba(255,255,255, 1.0);
    padding-left: 15px;
    position: relative;
}

.popular-topic-frame {
    display: none;
}
.popular-topic-text {
    vertical-align: top;
    line-height: 45px;
    font-size:14px;
    color:#565555;
    margin-left: 5px;
}
#popular-topic-tags {
    margin-left:8px;
    color:#6c6e6e;
    text-decoration: underline;
    cursor:pointer;
}

.tag-tag-i:hover {
    opacity:0.7;
}
#exp-picker-frame, #product-picker-frame {
    display: inline-block;
    vertical-align: top;
}
#product-picker-frame, #social-picker-frame {
    display: none;
    color:#565555;
}
#pick-a-city-frame, #category-picker, #product-category-picker,#pick-a-social-city-frame {
    border-radius: 3px;
    vertical-align: top;
    background-color: white;
    text-align:center;
    margin:0 auto;
    border:1px solid white;
    width:270px;
    height:38px;
    line-height:38px;
    font-size:14px;
    font-weight:500 !important;
    position: relative;
    margin-right: 20px;
    border:1px solid #dbdbdb;
}
#category-picker {
    text-align: left;
}
.search-bar-product {
   width: 575px !important; 
}
.magnify-icon {
    position:absolute;
    right: 11px;
    top: 10px;
    font-size: 16px !important;
}

#search-browse {
    outline: none;
    border: 0;
    height: 95%;
    margin-left: 15px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
	width:80%;
}

#pick-a-social-city-frame {
    width: 575px;
}

#product-category-picker {
    width: 575px;
}
.picker-icon {
    right: 10px;
    position: absolute;
    top: 14px;
    font-size: 12px !important;
}
.picker-icon2 {
    left:12px;
    position: absolute;
    top: 7px;
    font-size: 22px !important;    
}
.picker-text {
    position:absolute;
    left:36px;
    width:200px;
    text-align:left;
    top: 3px;
	height: 30px;
	border:0px;
	outline:none;
	font-size:14px;
	color:#565555;
}
#landing-search-btn {
    height: 36px;
    border-bottom-width: 4px;
    text-align: center;
    line-height: 37px;
    border-radius: 3px;
    font-size: 14px;
    cursor: pointer;
    width: 120px;
    color: white;
    position:absolute;
    right: 15px;
    top: 15px;
}

/*specific-frame */

#explore-frame {
}
.trending-product-region{
}
.city-container {
    font-size: 12px;
    height: 40px;
    line-height: 35px;
    width: 1125px;
    margin: 0 auto;
    text-align: left;
    border-bottom:1px solid #f0f0f0;    
    margin-bottom:22px;
    position:relative;
}
.city-city-item,.goods-item {
    cursor:pointer;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:4px;
    text-transform: uppercase;
}
.product-category-item:hover, .trend-product-category:hover {
    color:#19c0c2;
    cursor: pointer;
}

.city-city-item:hover,.goods-item:hover {
    color:#19c0c2;
    cursor: pointer;
    border-bottom:2px solid #19c0c2;
}

.content-app-frame {
    width: 100%;
    height: auto;
	background: #19c0c2;
	padding-top:50px;

}
.app-centered {
    width: 800px;
    margin: 0 auto;
}

.landing-app-title {
    color: white;
    font-size: 28px;
    font-weight: 700;
    padding-top: 115px;
    letter-spacing: 1px;
}

.landing-app-subtitle {
    color: white;
    font-size: 16px;
    padding-top: 22px;
    line-height: 190%;
    letter-spacing: 1px;
}

.video-frame {
    width: 1100px;
    margin: 0 auto;
    text-align: center;
}
#click-play {
    cursor: pointer;
}
.video-title {
    position:absolute;
    z-index:100;
    font-size:28px !important;
    color:white;
    font-weight: bold;
    width:800px;
    left:50%;
    margin-left:-400px;
    line-spacing:1px;
    margin-top:150px;
}
.video-subtitle {
    position:absolute;
    z-index:100;
    font-size:16px !important;
    color:white;
    width:800px;
    left:50%;
    margin-left:-400px;
    line-spacing:1px;
    margin-top:200px;
}
.small-video-desc {
    color:white;
    position:absolute;
    width:250px;
    height:80px;
    padding-top:60px;
    background-color:rgba(0,0,0,0.3);
}
.main-play-icon {
    position:absolute;
    z-index:100;
    font-size:60px !important;
    color:white;
    margin-top:240px;
    width:800px;
    left:50%;
    margin-left:-400px;
    font-weight:300 !important;
}

.video-dark-layer {
    width:800px;
    height:448px;
    background-color:rgba(0,0,0,0.2);
    position:relative;
    left:50%;
    margin-left:-400px;
}

.video-image {
    cursor:pointer;
    width:800px;
    position:absolute;
    left:50%;
    margin-left:-400px;
}
.small-video-frame {
    margin-top: 20px;
}

#video-frame {
    display: none;
}

.video-small{
    width: 250px;
    height: 140px;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    vertical-align: top;
    background-size: 250px 140px;
    background-position: center;
}
.play-icon {
    color:white;
    position:absolute;
    margin-left: 100px;
    margin-top: 10px;
}
.bottom-frame {
    height: 570px;
    width: 100%;
    position: relative;   
}

.host-section-title {
    font-size: 15px;
    margin-top: 7px;
}
.host-section-desctitle {
    font-size: 14px;
    margin-top: 10px;
    text-align: justify;
    line-height: 145%;
}

.landing-bottom-dark-layer {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; 
    background-color: rgba(0,0,0,0.7);
    position: absolute;
}

.landing-bottom-title {
    margin-top: 100px;
    color:#565555;
}

.ios-download-icon {
    margin-top: 15px;
    display: inline-block;
    overflow: hidden;
    width: 165px;
    height: 40px;
    background:url(../../images/badges/en-us/badge_appstore-lrg.svg) no-repeat;
}

.theme-big-box {
    width:682px;
    height:300px;
    vertical-align:top;
     margin:12px;
}
.vl-theme {
    text-align:center;
    width: 1100px;
    margin: 0 auto;
}
.theme-small-box {
    width:332px;
    height:300px;
    margin:12px;
    vertical-align:top;

}


.ios-download-icon:hover {
    opacity: 0.7;
}

/*GENERAL Shared by frames*/

#top-content-frame {
}
.content-frame-ios
{
	width: 900px;
    margin: 0 auto;
}
.content-left {
    vertical-align: top;
    width: 450px;
}
.title-title {
    font-size: 30px;
    color: white;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1px;
}
.desc-desc {
    font-size: 14px;
    color: white;
    margin-bottom: 10px;
    font-weight: 300;
    padding-right: 30px;
    line-height: 150%;
}
.phone-input {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    width: 300px;
    height: 35px;
    outline-width: 0;
    border: 0px;
    font-size: 14px;
    padding: 0px;
    padding-left: 10px;
    color: #898989;
    vertical-align: top;
}
.text-me-btn {
    color: white;
    height: 35px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 35px;
    background: #FC5A5D;
    vertical-align: top;
    cursor: pointer;
    font-size: 14px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.content-right {
    vertical-align: bottom;
    width: 430px;
}


.content-frame {
    width:1125px;
    margin: 0 auto;
    background-color:white;
    position: relative;
    margin-top: 85px;
    margin-bottom: 80px;
    text-align: center;
}

.listing-container {
    width: 1125px;
    margin: 0 auto;
    text-align: left;
    white-space: nowrap;
}



.landing-separator {
    margin: 0 auto;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 30px;
}
.separator-line {
    border-bottom:1.5px solid #cccccc;
    width:80px;
    vertical-align:middle;    
}
.separator-circle {
    vertical-align:middle;
    font-size:8px !important;
    margin-left:10px;
    margin-right:10px;
    color:#ff7a7a;
}
.landing-btn {
    height: 30px;
    border-bottom-width: 4px;
    width: 110px;
    font-size: 12px;
    cursor: pointer; 
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    position: absolute;
    right: 0px;
    top: 0px;
    padding-left: 5px;
}

.goods-goods-btn {
    height: 30px;
    border-bottom-width: 4px;
    width: 110px;
    font-size: 12px;
    cursor: pointer;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    margin-left:125px;
    padding-left: 5px;
}
.suggest-landing-btn {
    margin:0 auto;
    margin-top:30px;
    height: 30px;
    border-bottom-width: 4px;
    width: 150px;
    font-size: 12px;
    cursor: pointer;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    padding-left: 10px;
}

.landing-title {
	margin:0 auto;
	width:1125px;
    text-align: left;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: 700;
}
.landing-subtitle {
    margin: 0 auto;
    width: 1125px;
    text-align: left;
    font-size: 15px;
    padding-top: 10px;
    letter-spacing: 0.03em;
}
.be-host-btn-frame {
    width:500px;
    margin:0 auto;
    margin-top:30px;
    text-align:center;

}
.see-host-support {
    border:1px solid #19c0c2;
    height:34px;
    width:150px;
    line-height:36px;
    text-align:center;
    color:#19c0c2;
    font-size:12px;
    border-radius:3px;
    cursor:pointer;

}
.see-host-support:hover {
    opacity:0.7;
}

.be-host-btn {
    margin-left:25px;
    background: #19c0c2;
    height:34px;
    width:150px;
    line-height:34px;
    text-align:center;
    color:white;
    font-size:12px;
    border-radius:3px;
    cursor:pointer;
}
.be-host-btn:hover {
    opacity:0.7;
}

.be-host-section-frame {
    width:1100px;
    margin:0 auto;
    text-align:center;
    margin-top:30px;
}

.be-host-img {
    height: 100px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}

#be-host-img1 {
    background-image: url('../../verlocal/LandingPage/icons/class_host.png');
}
#be-host-img2 {
    background-image: url('../../verlocal/LandingPage/icons/product_host.png');
}
#be-host-img3 {
    background-image:url('../../verlocal/LandingPage/icons/social_host.png');
}
#be-host-img4 {
    background-image: url('../../verlocal/LandingPage/service_host.png');
}


.section-frame-box {
    margin-left: 20px;
    margin-right: 20px;
    width: 200px;
}

.title-margin-top {
    margin-top: 30px; 
}

.login_signup {
}
.value_name {
}
.hover-effect:hover {
    opacity: 0.7; 
}
#search-container {
    display:none !important;
}

.category-item-item {
    width:160px;
    height:60px;
    cursor:pointer;
    line-height:60px;
    font-size:14px !important;
}
.category-item-item:hover{
    color:#ff7a7a;
}
.about-frame {
    width:100%;
    height:370px;
    background-image: url(../../verloca_new_design/lending_page/Banner1.jpg);
    background-size: cover;
    background-position: center;
    text-align:center;
}
.about-box {
    margin-top:50px;
    width:940px;
    height:360px;
    background:white;
      -webkit-box-shadow: -2px 3px 5px 0px rgba(130,130,130,0.3);
    -moz-box-shadow: -2px 3px 5px 0px rgba(130,130,130,0.3);
    box-shadow: -2px 3px 5px 0px rgba(130,130,130,0.3);

}
.about-box-left {
    width:640px;
    height:180px;
    float:left;
}
.right-img-box {
    background-size: cover;
    background-position: center;
}
.left-img-box {
    background-size: cover;
    background-position: center;
}
.about-box-right {
    width:300px;
    float:right;
    height:180px;
}
.about-box-right-right:hover{
    opacity:0.8;
}
.footer-top-left {
    padding-top:30px;
    width:475px;
    vertical-align:top !important;
    
}
.footer-top-right {
    padding-top:20px;
    width:180px;
 
}
.join-frame {
    width:100%;
    height:400px;
    background-size: cover;
    background-position: center;
    text-align:center;
}
.about-title {
    font-size:18px;
    color:#6c6e6e;
    margin-top:30px;
    font-weight:700;
    letter-spacing:1px;
}
.about-line {
    text-align:center;
    margin:0 auto;
    margin-top:12px;
    margin-bottom:12px;
    border-top:2px solid #88c5cc;
    width:60px;
}
.about-content {
    color:#999999;
    font-size:14px;
    padding-left:50px;
    padding-right:50px;
    line-height:140% !important;
    text-align:left;
}
#products-frame {
    width: 840px;
    display: inline-block;
    vertical-align: top; 
}
.trending-promo-img {
    display: inline-block;
    vertical-align: top;
    width: 236px;
    height: 493px;
    background-image:url(../../verlocal-website/landing_page/landing_product_promo.jpg);
}

.landing-3-box {
    width: 32%;
    margin-right: 2%;
	vertical-align:top;
}
.landing-3-rightmost {
    margin-right: 0;
}
.city-box {
    height: 220px;
    width: 360px;
    cursor: pointer;
    letter-spacing: 1px;
    background-size: cover;
}
.city-box-sf {
    background-size: cover;
    background-position: center;
}

.city-box-ny {
    background-size: cover;
    background-position: center;
}
.city-box-la {
    background-size: cover;
    background-position: center;
}
.city-box-dallas {
     background-size: cover;
    background-position: center;
}
.city-box-sd {
     background-size: cover;
    background-position: center;
}
.city-box-denver {
     background-size: cover;
    background-position: center;
}
.city-box-ch {
    background-size: cover;
    background-position: center;
}
.city-box-se {
    background-size: cover;
    background-position: center;
}
.city-box-ph {
    background-size: cover;
    background-position: center;
}
.city-box-wa {
    background-size: cover;
    background-position: center;
}

.main-sub-banner-2{
    position:absolute;
    width:33.33%;
    height:400px;
    left:33.33%;
    background-image: url(../../verloca_new_design/search/New_York_Banner7.jpg);
    background-size: cover;
    background-position: center; 
    cursor:pointer;
}

.main-sub-banner-3{
    position:absolute;
    width:33.33%;
    height:400px;
    left:66.66%;
    background-image: url(../../verloca_new_design/lending_page/LA.jpg);
    background-size: cover;
    background-position: center; 
    cursor:pointer;
}
.footer-item {
  line-height: 50px;
  color: white;
  font-weight: 300;
  font-size: 12px;
  margin-right: 20px;
}
.icon {
  line-height: 44px !important;
  height: 44px !important;
  font-size: 20px !important;
  color: white;
  margin-right: 10px;
}

/*
#city-frame, #category-frame, #product-category-frame,#social-city-frame,#social-category-frame {
    width:270px;
    max-height: 300px;
    overflow-y: auto; 
    border:1px solid white;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    position: absolute;
    margin-top: 38px;
    margin-left:-1px;
    z-index:1000;
    color:black;
    background-color:rgba(255,255,255,0.95);
    border:1px solid #f0f0f0;
    display:none;
    padding-bottom: 10px;
    padding-top: 10px;
}
*/
#social-city-frame {
    width:575px;
}

#product-category-frame {
    width: 565px;
}
.whatsnew-content{
    text-align:center;
    margin:0 auto;
    margin-top:40px;
}
#find-your-plan:hover {
    opacity:0.8;
}
#go-on-forum:hover,#go-on-search-search:hover {
    opacity:0.8;
}
.product-category-item {
    width: 180px; 
}
.product-category-item-small {
    width: 120px;
}
.product-box {
    margin-bottom: 15px;
}

.city-city-item-selected, .trend-product-category-selected,.goods-item-selected {
    color:#19c0c2;
    border-bottom:2px solid #19c0c2;
}

.city-box-desc {
     /*opacity: 0;*/
    background-color:rgba(0,0,0,0.3);width:360px;height:60px;position:absolute;
    margin-top:160px;
}
.fav-frame {
    margin:0 auto; 
    text-align:center;
    min-width:1100px;
    width:1100px;
    overflow:hidden;
    padding-bottom:50px;
}
.fav-box {
    width:243px;
    margin-bottom: 15px;
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;
    text-align:center;
}
.fav-big-box {
    width:236px;
    height:200px;
    background-size:auto 100%;
    background-position:center;
    cursor:pointer;
}
.fav-big-box:hover{
}
.host-frame {
    width: 1100px;
    margin: 0 auto;
    text-align: center;
    margin-top:-20px;
}
.four-row-box {
    width: 251px;
    height: 200px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
}

.fav-small-box {
    margin-top:5px;
    margin-right:5px;
    width:75px;
    height:60px;
    float:left;
    background-size:auto 100%;
    background-position:center;
    cursor:pointer;
}
.fav-small-box:hover{
}

.city-option, .category-option, .product-category-option,.social-city-option {
    color: #565555;
}

.location-no-result {
    font-style: italic;
    text-align: center;
}

.fa-play-circle-o:hover {
    opacity:0.8;
}
.email_confirm {
    top: 65px;
}


.search-icon-style {
    margin-left:15px;
    font-size:16px !important;
    vertical-align:middle;
    width:20px;
    height:20px;
}